Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 1 and Version 2 of news/20070523/release-0-9-3-1-fixes-three-security-issue

Author:
mrenzmann (IP: 0.0.0.0)
Timestamp:
05/24/07 09:06:15 (10 years ago)
Comment:

Clarify status of trunk in regard of these three vulnerabilities.

Legend:

Unmodified
Added
Removed
Modified
  • news/20070523/release-0-9-3-1-fixes-three-security-issue

    v1 v2  
    22We recently have been made aware of three security-related issues in MadWifi v0.9.3 (refer to #1270, #1334 and #1335 for details). In response to these reports we've released [wiki:Releases/0.9.3.1 v0.9.3.1] today (which is similar to v0.9.3 plus the relevant fixes). The release tarballs are available for immediate download [http://sourceforge.net/project/showfiles.php?group_id=82936&package_id=85233 here]. 
    33 
    4 '''We strongly advise all users of MadWifi to upgrade to v0.9.3.1 as soon as possible.''' 
     4'''We strongly advise all users of MadWifi to upgrade to v0.9.3.1 as soon as possible. Users who work with code from trunk rather than a release should make sure that their working copy is at r2348 or later.''' 
    55 
    66Thanks to Md Sohail Ahmad of !AirTight Networks Inc. for reporting the issue in #1270. We also like to thank the original reporter of #1334 and #1335, who has asked us to keep his identity private. 
     7